package de.ozgcloud.antragsraum.events;

import de.ozgcloud.antragsraum.proxy.InfoGrpcInformationByIdResponse;
import de.ozgcloud.antragsraum.proxy.InfoGrpcInformationNachricht;

public class RestInformationByIdResponseTestFactory {

	private static final InfoGrpcInformationNachricht NACHRICHT = NachrichtEventTestFactory.createInfoGrpcInformationNachricht();

	public static InfoGrpcInformationByIdResponse createResponse() {
		return createInfoGrpcInformationByIdResponse();
	}

	public static InfoGrpcInformationByIdResponse createInfoGrpcInformationByIdResponse() {
		var response = new InfoGrpcInformationByIdResponse();
		response.setNachricht(NACHRICHT);
		return response;
	}
}
